pidgin/pidgin

Depend on gplugin 0.28.2

16 months ago, Gary Kramlich
ca648c0e192d
Parents bf78d5476c6a
Children 8f2da2bb2e1b
Depend on gplugin 0.28.2
  • +2 -2
    meson.build
  • --- a/meson.build Thu Oct 17 20:37:48 2019 -0500
    +++ b/meson.build Fri Nov 01 00:37:38 2019 -0500
    @@ -617,9 +617,9 @@
    endif
    #######################################################################
    -# Check for GPlugin 0.28.0
    +# Check for GPlugin 0.28.2
    #######################################################################
    -gplugin_dep = dependency('gplugin', version : '>= 0.28.0', required : false)
    +gplugin_dep = dependency('gplugin', version : '>= 0.28.2', required : false)
    if gplugin_dep.found()
    if enable_introspection
    gplugin_gir = 'GPlugin-0.0'